button {
  cursor: pointer;
  border: none;
  padding: 7px 30px;
  width: 100%;
  font-family: Muli, sans-serif;
  border-radius: 11px;

  &.primary {
    box-shadow: 0 11px 12px -2px rgba(35, 35, 35, 0.16);
    background-color: var(--color-red);
    font-size: 15px;
    font-weight: 800;
    text-transform: uppercase;
    color: var(--color-white);
    letter-spacing: 0.94px;
    min-height: 40px;
  }

  &.secondary {
    border: solid 1px #ebebeb;
    background-color: #f0f4f9;
    font-size: 15px;
    font-weight: 800;
    text-transform: uppercase;
    color: #34353d;
    letter-spacing: 0.94px;
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &.tertiary {
    border: solid 1px #f4f3fa;
    background-color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    color: #34353d;
    letter-spacing: 0.94px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 14.5px;
    width: auto;
    padding: 6px 15px;

    &:hover {
      border-color: #d2dce9;
    }
  }

  &.icons {
    border: solid 1px #ebebeb;
    background-color: var(--color-white);
    font-size: 19px;
    color: var(--color-red);
    padding: 7px 0;
  }
}
